Subject: Re: Ayisha Carlisle - terminated
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Fri, 26 Dec 2014 14:29:16 -0500

Truthfully, just disappointing.  I had worked with her pretty closely and thought she was starting to get it correct.  However, it's always up to the individual.  Take care! 
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Friday, December 26, 2014 2:24 PM
To: Michael B ; Jackie Carlson 
Subject: RE: Ayisha Carlisle - terminated

Wow!  I am so sorry that happened.  We will be calling her to discuss this and the termination of her employment.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, December 26, 2014 2:18 PM
To: Kelly Parker; Jackie Carlson
Subject: Ayisha Carlisle - terminated

Hello Jackie and Kelly.

I had an incident today with Ayisha Carlisle today that resulted in me having to fire her.  Beth McCloy and myself called her over to speak with her about using the scripted rebuttals.  She insisted that she was doing this.  This is not the case and we told her that she needed to say what was written on the page provided.  Her response was, well I did but just give me the paper so I can sign it.  I told her that if she was going to have an attitude about it that she was going to be set home for the day.  Her response was "whatever".  I told her to sign it and go home.  Her response was, "well you all can just kiss me a@#".  I told her, "well that just cost you your job."

This is really unfortunate and totally unexpected.  In over 20 years of management, this was the first time this kind of thing happened to me.  We really try to work with everyone here including Ayisha.  Those who are teachable, usually don't have problems with making changes that are needed to do their jobs successfully.  It's really too bad.  Regardless, her employment is terminated and she is not eligible for rehire.  We will pull from the pool of people that we already have to replace her.  Just wanted you all to know how all of this went down.

Thank you,
Michael B
LLPS